<section class="story__atom">
        <h3>Button</h3>
        <a href="" class="button" :class="modifier">{{ data.text }}</a>
        <h3>Anchor button</h3>
        <button class="button" :class="modifier">{{ data.text }}</button>
        <h3>Input button</h3>
        <input type="button" class="button" :class="modifier" :value="data.text">
        <h3>Input submit</h3>
        <input type="submit" class="button" :class="modifier" :value="data.text">
    </section>
    